/*
Theme Name:     ItsMe Child
Description:    ItsMe Child
Author:         Neromotion
Template:       itsme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*------------------------------------------------------------------
[Table of contents]

1.  Icons
2.  Font
3.  Button
4.  Header
5.  Section

-------------------------------------------------------------------*/

.linkedin2 img {
	vertical-align: middle;
	margin-right: 20px;
}

@media only screen and (max-width: 644px) {
	.linkedin1, .linkedin2, .linkedin3 {
		float: unset !important;
	}
}

ul {
	list-style: disc !important;
}

ul li {
	margin: 0 0 0 15px;
	line-height: 18px;
}

ul li:before {
	content: "" !important;
}

.margin-top-70 {
	margin-top: 70px !important;
}

.margin-bottom-0 {
	margin-bottom: 0 !important;
}


@media only screen and (min-width: 768px) and (max-width: 1199px) {
#my-blog-title .page-title h1 {
	width: 300px;
}
}
/* Homepage Subscription */
.home .popmake {
	border-bottom: 7px solid #e4d700 !important;
	position: fixed;
	padding-top: 58px !important;
	display: block;
}

.home .popmake-overlay {
	background: #fff;
	opacity: 0.8;
}

.home .popmake h3 {
	text-align: center;
	color: #fff;
}

.home .popmake form {
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: normal;
}

.home .popmake form a {
	font-size: 24px;
	color: #333;
	line-height: normal;
	text-decoration: underline;
}

.home .popmake form a:hover {
	color: #e4d700;
	text-decoration: none;
}

.home .popmake input[type=text] {
	font-size: 24px;
	padding: 12px 15px;
    color: #95a5a6;
    border: none;
    width: 100%;
}

.home .popmake input[type=submit] {
	display: block;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 0;
    padding: 10px 20px !important;
    color: #000;
    background: #e4d700;
    border: none;
    border-bottom: 3px solid #00265a;
    margin-bottom: 30px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#footer-tweet {
	background: #00abe5;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 2000000000;
}

#footer-tweet .rotatingtweets {
	margin-left: 30px;
	width: calc(100% - 120px);
	padding-top: 5px;
}

#footer-tweet .rotatingtweets, #footer-tweet .fa-twitter {
	float: left;
}

#footer-tweet .rotatingtweets p {
	color: #fff;
	margin-bottom: 0;
	line-height: normal;
}

#footer-tweet .rotatingtweets .rtw_main a {
	font-size: 16px;
}

#footer-tweet .rotatingtweets a {
	color: #00265a;
	line-height: normal;
}

#footer-tweet .fa-twitter, #footer-tweet .fa-close {
	font-size: 45px;
	color: #fff;
}

#footer-tweet .fa-close {
	position: absolute;
	right: 30px;
	bottom: 0;
}

#footer-tweet .fa-close:hover {
	cursor: pointer;
}

.home .popmake input[type=submit]:hover {
	background: #00265a;
	color: #fff;
	cursor: pointer;
}

#popmake-6822, #popmake-7930 {
	height: 550px;
	overflow: auto;
}

#popmake-6822 .popmake-title, #popmake-7930 .popmake-title {
	margin-bottom: 10px;
}

#popmake-6822 p, #popmake-6822 a, #popmake-7930 p, #popmake-7930 a {
	color: #fff;
	font-size: 14px;
}
#popmake-6822 a, #popmake-7930 a  {
	font-size: 17px;
}
#popmake-6822 a:before, #popmake-7930 a:before  {
	font-family: fontawesome;
	content: "\f019";
	margin-right: 10px;
}


.btn-yellow {
	display: block;
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    color: #00265a;
    font-size: 15px;
    background: #e4d700 !important;
    border: none;
    border-bottom: 3px solid #00265a;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-yellow:hover {
	background: #00265a !important;
	color: #fff;
	cursor: pointer;
}

/* Homepage Top Banner */

.caption-01 {
	color: #000;
	font-size: 46px;
	font-weight: 100;
	line-height: 5px;
}

.caption-02 {
	color: #000;
	font-size: 46px;
	font-weight: 900;
}

.caption-03, .caption-03 u {
	color: #000;
	font-size: 18px;
	font-weight: 800;
}

.home .vc_pego_posts .pego_post_article:nth-child(7) {
	display: none;
}

/* Contact Form */

.contact-tony input, .contact-tony textarea, .contact-tony select {
	width: 100% !important;
	padding: 15px;
	background: #f8f8f8 !important;
	border: 1px solid rgba(0,0,0, 0.075);
	border-radius: 0;
	color: #727272;
	font-size: 13px;
	-webkit-appearance: none;
}

.contact-tony .em_wfe_form {
	top: 0;
}

.contact-tony input:hover, .contact-tony textarea:hover, .contact-tony select:hover {
	border: 1px solid #8BC3A3;
}

.contact-tony input:focus, .contact-tony textarea:focus, .contact-tony select:focus {
	border: 1px solid #8BC3A3;
	outline: none;
}

.contact-tony input[type=submit] {
	display: block;
    height: auto;
    padding: 15px;
    color: #000;
    background: #e4d700 !important;
    border: none;
    border-bottom: 3px solid #00265a;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.contact-tony input[type=submit]:hover {
	background: #00265a;
	color: #fff;
	cursor: pointer;
}

@media (max-width: 768px) {
	.contact-tony {
		margin-top: 30px;
	}
}

/* Blog Posts */
.pego_post_article_categories, .pego_post_big_article_categories {
	font-size: 11px !important;
	line-height: 14px;
	margin-bottom: 5px !important;
}
.pego_post_article_categories a, .pego_post_big_article_categories a {
	font-size: 11px !important;
	line-height: 14px;
}
.pego_post_article_title {
	font-size: 20px !important;
	line-height: 19px;
	margin-top: 10px;
}

.single-post-details {
	position: absolute !important;
}

.single-post-details .current-post-details h1 {
	font-size: 34px;
	width: 50%;
	margin: auto;
}

.single-post-details .current-post-details img {
	display: none;
}

.single-post-details .current-post-details {
	color: transparent;
}

.next-post-wrapper .next-post-details-categories, .prev-post-wrapper .prev-post-details-categories, .current-post-details a {
	display: none;
}

.post-grid .element.read_more {
	width: 100%;
	text-transform: uppercase;
	margin: auto;
	text-align: center !important;
}

/* Social Sidebar */
.social-share {
  width: 200px;
  height: auto;
  margin: 0;
  padding: 0;
  position: fixed;
  top: 30%;
  left: 0;
  z-index: 8000;
  transition: left 300ms ease-out;
}

.social-share li {
	margin-left: 0;
	padding-left: 0;
}

.social-share.hidden {
  left: -58px;
}

.social-share.hidden li.hide-button a {
  margin-left: 28px;
  border-radius: 5px 0 0 5px;
  text-align: left;
  transform: scale(-1, 1);
}

.social-share li {
  list-style-type: none;
}

.social-share li a {
  display: block;
  width: 58px;
  height: 58px;
  background: #222;
  font: normal 16px/21px "FontAwesome", "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  padding: 10px;
  text-decoration: none;
  text-align: center;
  transition: width 300ms ease-out, background 300ms ease-out;
}

.social-share li a span {
  display: block;
  line-height: 1;
  font-size: 13px;
  font-weight: 700;
}

.social-share li a:hover {
  width: 60px;
}

.social-share li:first-child a {
  border-radius: 0 5px 0 0;
}

.social-share li:last-child a {
  border-radius: 0 0 5px 0;
}

.social-share li.facebook a {
  background: #3b5998;
}

.social-share li.facebook a:hover, .social-share li.facebook a:focus {
  background: #344e86;
}

.social-share li.twitter a {
  background: #00acee;
}

.social-share li.twitter a:hover, .social-share li.twitter a:focus {
  background: #009ad4;
}

.social-share li.youtube a {
  background: #cc2127;
}

.social-share li.youtube a:hover, .social-share li.youtube a:focus {
  background: #b61d23;
}

.social-share li.google-plus a {
  background: #dd4b39;
}

.social-share li.google-plus a:hover, .social-share li.google-plus a:focus {
  background: #d73925;
}

.social-share li.linkedin a {
  background: #0077b5;
}

.social-share li.linkedin a:hover, .social-share li.linkedin a:focus {
  background: #00669c;
}

.social-share li.buffer a {
  background: #323b43;
}

.social-share li.buffer a:hover, .social-share li.buffer a:focus {
  background: #272e34;
}

.social-share li.hide-button a {
  height: 24px;
  padding: 0 10px;
  background: #dedede;
  font-size: 13px;
  line-height: 24px;
  color: #888;
  transition: width 300ms ease-out, background 300ms ease-out, color 300ms ease-out, transform 300ms ease-out;
}

.social-share li.hide-button a:hover {
  background: #d1d1d1;
  color: #666;
}

/* Testimonials */
.easy_testimonial .easy_testimonial_title {
	padding-top: 90px;
}

.testimonial_body p {
	padding-top: 0 !important;
	padding-left: 50px;
	padding-right: 50px;
}

.testimonial_author {
	display: none;
}

.cycle-next, .cycle-prev {
  position: absolute;
  top: 50%;
  width: 2rem;
  height: 2rem;
  background: transparent;
  border-top: .4rem solid #fff;
  border-right: .4rem solid #fff;
  box-shadow: 0 0 0 lightgray;
  transition: all 200ms ease;
  font-size: 0;
}

.cycle-prev {
  left: 0;
  transform: translate3d(0, -50%, 0) rotate(-135deg);
}

.cycle-next {
  right: 0;
  transform: translate3d(0, -50%, 0) rotate(45deg);
}

.cycle-next:hover, .cycle-prev:hover {
  border-top: .4rem solid #e4d700;
  border-right: .4rem solid #e4d700;
  box-shadow: 0.2rem -0.2rem 0 black;
}

.cycle-prev:hover {
  left: -.2rem;
}

.cycle-next:hover {
  right: -.2rem;
}

/* Blog Sidebar */
.single-post .nr-sidebar-container {
	margin-top: 40px;
}

.nr-sidebar-container {
	position: relative;
	background: url(/wp-content/uploads/2015/12/sidebar_header.png) no-repeat;
	background-size: 100% auto;
	background-color: #f8f8f8;
	z-index: 5;
}

.nr-sidebar-container .nr-sidebar-header {
	line-height: 18px;
	width: 90%;
	margin: 0 5%;
	padding-top: 80px;
}

.nr-sidebar-container .nr-sidebar-header h5 {
	line-height: normal;
	font-weight: 600;
	color: #95a5a6;
	text-transform: uppercase;
}

.nr-sidebar-container form {
	width: 90%;
	margin: 15px 5%;
}

.nr-sidebar-container input[type=text] {
	padding: 12px 15px;
	color: #95a5a6;
	border: none;
	width: 100%;
}

.nr-sidebar-container input[type=submit] {
	display: block;
	letter-spacing: 2px;
	font-size: 13px;
	margin-top: 0;
    padding: 10px 20px !important;
    color: #fff;
    background: #3b9fc7;
    border: none;
    border-bottom: 3px solid #00265a;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.nr-sidebar-container input[type=submit]:hover {
	background: #00265a;
	color: #fff;
	cursor: pointer;
}

.nr-sidebar-container .nr-sidebar-tony svg {
	background: transparent;
	position: absolute;
}

.nr-sidebar-container .nr-sidebar-footer {
	width: 90%;
	margin: 0 5%;
	padding-bottom: 10px;
}

.nr-sidebar-container .nr-sidebar-footer h3 {
	color: #95a5a6;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}

.nr-sidebar-container .nr-sidebar-footer i {
	font-size: 36px;
	color: #00265a;
	margin: 8px;
}

.nr-sidebar-container .nr-sidebar-footer i:hover {
	color: #000;
}

.nr-sidebar-container .nr-sidebar-footer ul li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.nr-sidebar-container .nr-sidebar-footer ul li i, .nero_categories i {
	color: #3b9fc7;
	margin: 5px;
}
.nero_categories ul li a {
	font-size: 15px;
	color: #758586;
}

@media (min-width: 768px) {

	.nr-sidebar-container.fixed {
		position: fixed;
		top: 100px;
	}

	.nr-sidebar-container {
		margin-bottom: 30px;
	}

}

.nero_categories {
	margin-bottom: 10px !important;
}

.nero_categories ul {
	list-style: none !important;
}

.nero_categories li {
	padding-left: 0;
	margin-left: 0;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

/* Newsletter */
.em_wfe_form {
	position: relative;
	top: -220px;
}

.webform_step {
	width: unset !important;
}

.webform_step, .webform_step .wfe_component, .webform_step table, .webform_step th, .webform_step td {
	background-color: transparent !important;
	border: none !important;
}

.webform_step table tr td:nth-child(1) {
	display: none;
}

.webform_step .em_wfe_form_container, .webform_step .wfe_component {
	margin: 0 !important;
	padding: 0 !important;
	float: left;
}

.webform_step .wfe_component {
	width: 50%;
}

.webform_step div:nth-last-child(1) .wfe_component {
	width: 100%;
}

.webform_step div:nth-last-child(1) .wfe_component input {
	display: block;
	height: auto;
	padding: 15px;
	color: #000;
	background: #e4d700;
	border: none;
	border-bottom: 3px solid #00265a;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	width: 25%;
	margin-top: 20px;
}

.webform_step div:nth-last-child(1) .wfe_component input:hover {
	background: #00265a;
	color: #fff;
	cursor: pointer;
}

.webform_step .wfe_component input[type=text], .webform_step .wfe_component select {
	background: transparent !important;
	border: 2px solid #95a5a6;
	border-radius: 0 !important;
	width: 100% !important;
	-webkit-appearance: none;
	color: #fff;
	padding: 15px 20px;
	font-size: 15px;
}

/*------------------------------------------------------------------
[1. Icons ]
*/

.page .complex_columns_icon {
	float: left;
	width: 100%;
	margin-bottom: -10px;
}

.page .complex_columns_icon span {
	height: 64px;
	width: 64px;
	float: left;
}

.nr-mic {
	background: url(images/icons/speaker.png) no-repeat;
	background-size: 100% 100%;
	margin-left: -10px;
}

.nr-bulb {
	background: url(images/icons/thinker.png) no-repeat;
	background-size: 100% 100%;
	margin-left: -17px;
}

.nr-bullhorn {
	background: url(images/icons/coach.png) no-repeat;
	background-size: 100% 100%;
	margin-left: -6px;
}

/*------------------------------------------------------------------
[2. Font ]
*/

.black {
	color: #000;
}

.white {
	color: #fff;
}

.yellow {
	color: #e4d700;
}

.bold {
	font-weight: bold;
}

.upper {
	text-transform: uppercase;
}

.underline {
	text-decoration: underline;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

/*------------------------------------------------------------------
[3. Button ]
*/

.button {
	padding: 15px 0;
	border: 0;
	font-size: 14px;
}

.button.button-purple {
	background: #00265a;
}

.newsletter-signup, .newsletter-email {
	background: transparent;
	font-size: 13px;
	text-align: center;
}

.newsletter-email {
	padding: 10px 80px !important;
	border: 1px solid #fff !important;
	color: #fff;
	line-height: normal !important;
}

.newsletter-signup {
	padding: 18px 50px !important;
	border: 1px solid #e4d700 !important;
	color: #e4d700;
}

section#about-me .three_column_text_button, section#work .vc_pego_button a {
	border: 0;
	border-radius: 0;
	padding-bottom: 3px;
	border-bottom: 3px solid #d4cb06;
	box-shadow: 0 4px 0 0 rgba(6,11,104,0.95);
}

/*------------------------------------------------------------------
[4. Header ]
*/

.home .header-wrapper .logoImage {
	width: 300px;
	height: 210px;
}

body .header-wrapper {
	padding: 30px 0 0;
}

body .header-wrapper .sticky-logo {
	display: none;
}

body .header-wrapper .menu-wrapper {
	vertical-align: top;
}

body .header-wrapper.sticky-header {
	background: #fff;
	opacity: 0.92;
	border: none;
	padding: 10px 0;
}

.logoImage {
	width: 230px;
	height: 142px;
}

body .header-wrapper.sticky-header .logoImage {
	display: none;
}

body .header-wrapper.sticky-header .sticky-logo {
	display: block;
	width: auto;
	float: left;
	font-size: 17px;
	font-weight: bold;
	color: #000;
}

.post-type-on-single {
	height: 500px;
}

.post-type-on-single > img {
	width: 100%;
	height: 100%;
}

@media (max-width: 768px) {
	.logoImage {
		display: none;
	}
	body .header-wrapper {
		padding: 10px 0 !important;
	}
	body .header-wrapper .sticky-logo {
		display: block;
		width: auto;
		float: left;
		font-size: 17px;
		font-weight: bold;
		color: #000;
	}
	body .header-wrapper.sticky-header .sticky-logo {
		display: block;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

	.menu-icon-retina {
		display:block;
	}
}

/*------------------------------------------------------------------
[5. Section ]
*/

/* Home */
.searchandfilter ul li {
	margin: 0;
	padding: 0;
}
.searchandfilter input {
	float: left;
}
.searchandfilter input[type=text] {
	padding: 11px 20px;
	margin-right: 5px;
}
.searchandfilter input[type=submit] {
	display: block;
    letter-spacing: 2px;
    font-size: 13px;
    margin-top: 0;
    padding: 10px 20px !important;
    color: #fff;
    background: #3b9fc7;
    border: none;
    border-bottom: 3px solid #00265a;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.searchandfilter input[type=submit]:hover {
	background: #00265a;
    color: #fff;
    cursor: pointer;
}